/* styles.css */
h1,h2 { padding-top: 15px; max-width: 600px }
h3,h4 { padding-top: 10px; max-width: 600px }
p { max-width: 610px }
blockquote { max-width: 500px }
li { max-width: 500px; padding-bottom: 5px }
pre {
	margin-bottom: 25px;
	background-color: #ddd;
	max-width: 760px;
	padding: 4px;
}
/*
a { color: #777; text-decoration: none }
a:hover { text-decoration: underline }
*/
.menu {
	font-family: Arial, Helvetica;
	font-size: 12px;
	padding: 4px 0 4px 0;
}
#foot {
	font-family: Arial, Helvetica;
	font-size: 12px;
	padding: 25px 0 100px 0;
}
#foot td {
	text-align: left;
	padding: 0 20px 0 0;
}
#home table { padding: 15px }
#home td {
	border: 1px solid black;
	text-align: center;
	padding: 20px 30px 10px 30px;
}
#home img { border: none }
#novela img { border: solid 1px black; margin: 0 0 20px 0 }
#comic img { border: solid 1px black; margin: 0 0 20px 0 }
